@charset "utf-8";
/* Farben für Biografie-Seite, Wordpress-Theme matthias-kofmehl-12 */

html{
	background-color: #503d40;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#786669), to(#322426));
	background: -moz-linear-gradient(top, #786669 0%, #322426 100%);
}

nav#spalte-links h1, aside{
	background-color:rgba(80,61,64,.5);
}

#container{
	background:url(../images/horn-dunkelgrau.jpg) no-repeat right top;
		background-size:contain;

}